<!-- vim:ts=2:sw=2:et:ai:sts=2:cinoptions=(0
--><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<html>
  <head>
  <title>Mini-DebConf Curitiba 2016 - Local</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta property="og:locale" content="pt_BR">
  <meta property="og:url" content="http://br2016.mini.debconf.org">
  <meta property="og:title" content="Mini-DebConf Curitiba 2016"/>
  <meta property="og:site_name" content="Mini-DebConf Curitiba 2016">
  <meta property="og:description" content="A Mini-DebConf Curitiba 2016 irá reuniar a comunidade brasileira de usuários e desenvolvedores Debiana nos dias 05 e 06 de março na sede de Aldeia Coworking em Curitiba. A programação terá palestras e oficinas.">
  <meta property="og:image" content="http://br2016.mini.debconf.org/logos/logo-debian.png"/>
  <meta property="og:image:type" content="image/png">
  <meta property="og:image:width" content="200">
  <meta property="og:image:height" content="260"> 
  <meta property="og:type" content="website">
  <link rel="stylesheet" href="css/styles.css" type="text/css" />
  </head>

  <body>
  <div id="HEADER">
    <h1><span>Mini-DebConf Curitiba 2016</span></h1>
    <p>Unindo pessoas: Mini-DebConf Curitiba</p>
  </div>

  <div id="NAVIGATION">
    <div id="BUTTONS">
      <a href="/index.html"><img src="images/btn_home.gif" width="35" height="22" alt="Home" border="0"/></a>
      <a href="mailto:contato@br2016.mini.debconf.org"><img src="images/btn_mail.gif" width="35" height="22" alt="Email" border="0"/></a>
    </div>
    <div id="TABS">
      <ul>
        <li><a href="/index.html">O evento</a></li>
<!--        <li><a href="http://bcn2015.video.debconf.org/">Live
streaming</a></li> -->
        <li><a href="local.html">Local</a></li>
        <li><a href="inscricao.html">Inscrição</a></li>
        <li><a href="programacao.html">Programação</a></li>
        <li><a href="politica-anti-assedio.html">Política Anti-assédio</a></li>
        <li><a href="organizadores.html">Organizadores</a></li>        
        <li class="Last"><a href="contato.html">Contato</a></li>
      </ul>
    </div>
  </div>

  <div id="VISUAL">
    <div id="VISGRAPH">
      <ul>
        <li class="PhraseOne">Mini-DebConf Curitiba 2016</li>
        <li class="PhraseTwo">05 e 06 de março de 2016</li>
        <br>
        <li><a href="/index.html"><img src="images/bandeira-br.png"  alt="Portugues" width="30" border="0"/></a> 
        <a href="/index-en.html"><img src="images/bandeira-en.png"  alt="English" width="30" border="0"/></a></li>
      </ul>
              

    </div>
  </div>  

  <div id="CONTENT">
    <div id="LEFTBOX">
      <h2>Notícias</h2>
     <div class="Last">
  		  <p><span class="Date">08/03/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/mini-debconf-curitiba-2016-foi-um-sucesso" target="_blank">Mini-DebConf Curitiba 2016 foi um sucesso </a></p>
  		  <p><span class="Date">08/03/2016:</span> <a href="http://tassia.wp.acaia.ca/2016/03/08/some-impressions-of-a-flourishing-community-bits-from-the-minidebconf-curitiba-montreal/" target="_blank">Some impressions of a flourishing community – bits from the MiniDebConf Curitiba @ Montreal</a></p>
 		  <p><span class="Date">02/03/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/encontro-via-irc-para-traducao-do-debian-durante-a-mini-debconf-curitiba-2016" target="_blank">Encontro via IRC para tradução do Debian durante a Mini-DebConf Curitiba 2016</a></p>
 		  <p><span class="Date">27/02/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/porque-voce-deve-ir-a-mini-debconf-curitiba-2016" target="_blank">Porque você deve ir à Mini-DebConf Curitiba 2016</a></p>
 		  <p><span class="Date">07/02/2016:</span> <a href="http://curitibalivre.org.br/blog/produtos-com-a-logomarca-debian-a-venda" target="_blank">Produtos com a logomarca Debian a venda</a></p>
        <p><span class="Date">08/01/2016:</span> <a href="http://franciscosumma.blogspot.com.br/2016/01/pgday-curitiba-marco-de-2016.html" target="_blank">PgDay Curitiba 03/03/16</a></p>
        <p><span class="Date">08/01/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/mini-debconf-curitiba-2016-site-e-inscricoes" target="_blank">Site e inscrições</a></p>
        <p><span class="Date">07/01/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/mini-debconf-curitiba-2016-chamada-de-atividades" target="_blank">Chamada de atividades</a></p>
      </div>
      <h2>Patrocinadores</h2>
<!--      <div class="Logo">
        <a href="http://google.com">
          <img alt="Google" src="logos/google.png" />
        </a>
      </div>-->

      <h2>Redes</h2>
      <div class="Logo Last">
        <a href="https://www.twitter.com/debianbrasil" target="_blank">
          <img alt="Perfil no Twitter" src="images/icone-twitter.png" width="40"/>
        </a> 
        <a href="https://www.facebook.com/events/472849356236589/" target="_blank">
          <img alt="Evento no Facebook" src="images/icone-facebook.png" width="40"/>
        </a>
      </div>

      <h2>Organizadores</h2>
       <div class="Logo">
        <a href="http://wiki.debianbrasil.org" target="_blank">
          <img alt="Debian Brasil" src="logos/logo-debianbrasil.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://www.curitibalivre.org.br" target="_blank">
          <img alt="Curitiba Livre" src="logos/logo-curitibalivre.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="https://www.aldeiacoworking.com.br" target="_blank">
          <img alt="Aldeia Coworking" src="logos/logo-aldeia.png" />
        </a>
      </div>
      <h2>Divulgação</h2>
       <div class="Logo Last">
        <a href="http://www.pgdaycuritiba.pr.gov.br" target="_blank">
          <img alt="PGDay Curitiba" src="logos/logo-pgday-curitiba.png" />
        </a>
      </div>

    </div>

    <div id="TEXT">
      <h2>O Local</h2>
      <p>Temos o prazer de anunciar que a Mini-DebConf Curitiba 2016 acontecerá na sede da <a href="https://www.aldeiacoworking.com.br" target="_blank">Aldeia Coworking</a>, um prédio de 2 andares localizado próximo ao centro de Curitiba.</p>

      <figure>
        <center>
            <img alt="Aldeia Coworking" src="images/aldeia-externa.jpg" title="Aldeia Coworking" />
        </center>
      </figure>

      <h3>Localização</h3>

      <p>A <strong>Aldeia Coworking</strong> está localizada na Avenida Cândido de Abreu, 381, no bairro Centro Cívico. </p>
      <center>
        <a href="https://www.openstreetmap.org/note/493919#map=18/-25.42092/-49.26880&layers=N" target="_blank">
          <img src="images/aldeia-mapa.png" title="Mapa da Aldeia Coworking"/>
        </a>
      </center>

      <h3>Como chegar</h3>
      <p>A <strong>Aldeia Coworking</strong> fica a duas quadras do <a href="http://www.shoppingmueller.com.br" target="_blank">Shopping Mueller</a>, por isso esse é o principal ponto de referência para quem vai de ônibus.</p>
		<p>Para quem vai do aeroporto, existem dois ônibus:</p>
		<ul>
			<li>Aeroporto Executivo: a passagem custa R$ 12,00. O ponto mais próximo para descer é o do Teatro Guaíra, que fica uns 20 minutos a pé até a Aldeia. Mas dá para descer no Teatro Guaíra e pegar um ônibus Ligeirinho no Círculo Militar (que fica atrás do Teatro) - sentido Centro Cívico. <a href="http://www.aeroportocuritiba.net/transporte-onibus-aeroporto-afonso-pena" target="_blank">Mais informações</a></li>
			<li>Linha Direta 208: também chamado de <em>Ligeirinho Aeroporto</em>, oferece transporte do Aeroporto Afonso Pena até o Centro Cívico de Curitiba. É a opção mais barata (R$ 3,30) e mais fácil porque dá para descer na estação tubo da Prefeitura que fica praticamente em frente a Aldeia. <a href="http://umaesquina.com/2014/08/como-ir-do-aeroporto-ao-centro-de-curitiba/" target="_blank">Mais informações</a></li>
		</ul>
		<p><a href="https://github.com/romuloceccon/itinerarios-onibus-curitiba/blob/master/itinerarios/AEROPORTO%20%28358%29.yml" target="_blank">Itinerário do Ligeirinho aeroporto</a> (descer na Estação Tubo Prefeitura)</p>

      <h3>Salas e espaços</h3>
      <p>Todos os espaços estão no primeiro e segundo andares.</p>
     <figure>
        <center>
            <img alt="Aldeia Coworking Auditório" src="images/aldeia-auditorio.png" title="Aldeia Coworking - Auditório" />
        </center>
      </figure>
     <figure>
        <center>
            <img alt="Aldeia Coworking Sala 1" src="images/aldeia-sala-1.png" title="Aldeia Coworking - Sala 1" />
        </center>
      </figure>
     <figure>
        <center>
            <img alt="Aldeia Coworking Sala 2" src="images/aldeia-sala-2.png" title="Aldeia Coworking - Sala 2" />
        </center>
      </figure>
     <figure>
        <center>
            <img alt="Aldeia Coworking Cozinha" src="images/aldeia-cozinha.png" title="Aldeia Coworking - Cozinha" />
        </center>
      </figure>

<!-- TODO: figure this out
      <h3>Café</h3>

      <p>There is no Café service, but there are vending machines (snacks and
      drinks). But don't panic, we will be in the centre of Bucharest, so
      there are many restaurants and bars nearby.</p>
-->

    </div>
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    </div>
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2016, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/index.html">Home</a></li>
        </ul>       
      </div>
    </div>

  </body>
</html>

